Issue 23137

Summary: WW8: When adding extra styles to TOC consider styles which inherit their outline level
Product: Writer Reporter: caolanm
Component: codeAssignee: michael.ruess
Status: CLOSED FIXED QA Contact: issues <issues.openoffice.org>
Severity: trivial    
Priority: P3 CC: issues
Version: OOo 1.1   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation on: ---
Developer Difficulty: ---
Attachments:
Description Flags
Example .doc none

Description caolanm 2003-12-03 09:39:44 UTC
When adding extra styles to TOC because of multiple outline rules, consider
styles which inherit their outline level, but do not have it set explicitly.

e.g. see attachment
Comment 1 caolanm 2003-12-03 09:40:05 UTC
Created attachment 11714 [details]
Example .doc
Comment 2 caolanm 2003-12-03 09:44:25 UTC
Set target, and fix in droghedafilterteam15 for 1.1.2, and in
mullingarfilterteam18 for 2.0
Comment 3 caolanm 2003-12-03 13:41:09 UTC
reopen to reassign
Comment 4 caolanm 2003-12-03 13:41:34 UTC
cmc->mru: Working in droghedafilterteam15
Comment 5 michael.ruess 2003-12-05 16:04:00 UTC
Checked fix in CWS droghedafilterteam15 with bugdoc and custumer doc
from Michael Bohn.
Comment 6 michael.ruess 2003-12-05 16:04:24 UTC
Verified. Fix will be in OO 1.1.2.
Comment 7 michael.ruess 2003-12-10 14:23:28 UTC
Changed target to OO 1.1.1. Will be fixed there.
Comment 8 caolanm 2003-12-15 10:30:50 UTC
Also working in available mullingarfilterteam18 for 2.0
Comment 9 michael.ruess 2003-12-18 16:06:36 UTC
Also verified in OO 2.0 build
Comment 10 michael.ruess 2004-01-27 14:01:35 UTC
Checked with srx645m29. closed.